Publishing details

Changelog

liblouis (3.6.0-3ubuntu1) cosmic; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-17294.patch: fix in
      liblouis/lou_translateString.c
    - CVE-2018-17294

 -- <email address hidden> (Leonidas S. Barbosa)  Tue, 02 Oct 2018 12:20:58 -0300

Available diffs

Builds

Built packages

Package files